<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Form Notes</title>
    <link rel="stylesheet" href="style/form-notes.css">
</head>
<body>

    <h1>HTML Form</h1>

<!--    <form> element -->
    <form action="https://request-inspector.glitch.me/" method="post" class="my-form">
        <div class="form-group">
<!--        <label for="firstname">First Name:</label>-->
            <input type="text" id="firstname" name="firstname" placeholder="firstname:">

            <label for="password"> Password</label>
            <input type="password" id="password" name="password">
            <br>

            <h3>Textarea</h3>
            <textarea name="comments" cols="30" rows="10"></textarea>

            <br>

            <h3>Checkboxes</h3>
            <input type="checkbox" value="batman" name="fav_superhero">Batman
            <input type="checkbox" value="ironman" name="fav_superhero">Ironman
            <input type="checkbox" value="hulk" name="fav_superhero">Hulk

            <br>

            <h3>Radio Button</h3>
            <input type="radio" name="fav_ice_cream" value="Vanilla">Vanilla
            <input type="radio" name="fav_ice_cream" value="Chocolate">Chocolate
            <input type="radio" name="fav_ice_cream" value="Strawberry">Strawberry

            <br>
            <h3>Select</h3>
            <select name="fastfood">
                <option value="Hamburger">Hamburger</option>
                <option value="Pizza">Pizza</option>
                <option value="Hotdog">Hotdog</option>

            </select>



            <input type="submit" value="Click Here">
        </div>
        
    </form>


</body>
</html>